lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ramprakash Ramamoorthy <youngestachie...@gmail.com>
Subject Using Lucene 2.3 indices with Lucene 4.0
Date Tue, 20 Nov 2012 10:16:22 GMT
I understand lucene 2.x indexes are not compatible with the latest version
of lucene 4.0. However we have all our indexes indexed with lucene 2.3.

Now that we are planning to migrate to Lucene 4.0, is there any work
around/hack I can do, so that I can still read the 2.3 indices? Or is
forgoing the older indices the only option?

P.S : Am afraid, Re-indexing is not feasible.

-- 
With Thanks and Regards,
Ramprakash Ramamoorthy,
Chennai,
India.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message